Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Attributes | List of all members
b2EPAxis Struct Reference

## Public Types
enum | Type { e_unknown, e_edgeA, e_edgeB }

## Public Attributes
Type | type
int32 | index
float32 | separation

The documentation for this struct was generated from the following file:

- b2CollideEdge.cpp